
#wb_header { height: 88px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1070px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: #630303; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #fff0d6; }
body.site:before { background: transparent none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/8636cafe6a9a3e06c42745c04bc6c911.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1238px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1238px; min-height: 1238px; }
#wb_element_instance64 { top: 23px; left: 647px; min-width: 552px; width: 552px; min-height: 42px; height: 42px; display: block; z-index: 760; }
#wb_element_instance64 > ul { display: block; }
#wb_element_instance64 ul { background: transparent none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance64, #wb_element_instance64 ul { text-align: right; }
#wb_element_instance64 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance64 li { margin: 10px 15px 10px 15px; }
#wb_element_instance64 li a { text-transform: capitalize; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #242424; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance64 li.over > a, #wb_element_instance64 li:focus > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #f2481d; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance64 li.active > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #f74d0a; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance64:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance64:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance64:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance65 { top: 12px; left: 14px; min-width: 57px; width: 57px; min-height: 58px; height: 58px; display: block; z-index: 553; }
#wb_element_instance65 img { width: 57px; height: 58px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance66 { top: 26px; left: 70px; min-width: 470px; width: 470px; min-height: 39px; height: 39px; display: block; z-index: 558; }
#wb_element_instance67 { top: 32px; left: 30px; min-width: 210px; width: 210px; min-height: 34px; height: 34px; display: block; z-index: 556; }
#wb_element_instance68 { top: 0px; left: 1020px; min-width: 118px; width: 118px; min-height: 80px; height: 80px; display: block; z-index: 557; }
#wb_element_instance68 img { width: 118px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance69 { top: 60px; left: 30px; min-width: 1140px; width: 1140px; min-height: 78px; height: 78px; display: block; z-index: 96; }
#wb_element_instance70 { top: 190px; left: 30px; min-width: 230px; width: 230px; min-height: 350px; height: 350px; display: block; z-index: 97; }
#wb_element_instance71 form .form-area-field { height: 286px; }
#wb_element_instance71 { top: 190px; left: 310px; min-width: 860px; width: 860px; min-height: 400px; height: 400px; display: block; z-index: 99; }
#wb_element_instance72 { top: 620px; left: 0; right: 0; min-height: 450px; height: 450px; display: block; z-index: 98; }
#wb_element_instance73 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance65 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; }
#wb_element_instance68 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { opacity: 1; }
#wb_element_instance71 form tr.area-row > th { height: 1%; }
#wb_element_instance71 form tr.area-row > td { height: 1%; }
#wb_element_instance71 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
